@charset utf-8;
/* CSS Document */

.bigTitle{
	color:#222A22;
	font-size: 32px;
	text-align: center;
	font-family:"Verdana";
	
}

.midTitle{
	color:#66735A;
	font-size:32px;
	text-align:center;
	font-family:"Trebuchet MS";
}

.smallTitle1{
	background-color:#B7B58D;
	font-size:32px;
	text-align:center;
	font-family:"Garamond";
}

.smallTitle2{
	color:#92B681;
	font-size:32px;
	text-align:center;
	font-family:"Garamond";
}

li.nav1{
	color:#B7B58D;
}

li a{
	color:#B7B58D;
}

li a:hover{
	color:#66735A;
}

p.nav1{
	color:#B7B58D
}

p a{
	color:white;
}

p a:hover{
	color:#66735A;
}

